fieldLayouts:
  5b7227aa-452c-4b5e-860e-6cbc2503fd5f:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: images
hasUrls: true
name: Images
settings:
  path: assets/img
sortOrder: 1
type: craft\volumes\Local
url: /assets/img
